## halevt 0.1.6.2

=== debian/changelog ===
halevt (0.1.6.2-2) unstable; urgency=low

  * New patches:
    - 04_add_initgroups.diff (Closes: #594161)
    - 05_fix_two_oninit_startup.diff (Closes: #593824)
  * Applied NMU diff by Christian PERRIER (Closes: #610064)
  * Hal now uses D-Bus activation. Halevt don't require explicit hal
    start (Closes: #603846, #616027) (LP: #726621)
    - Thanks to Michael Biebl.
  * Debconf translation updates:
    - Spanish (Closes: #599231)

 -- Marcos Talau <talau@users.sourceforge.net>  Mon, 28 Feb 2011 18:17:33 -0300

halevt (0.1.6.2-1.4) unstable; urgency=low

  * Non-maintainer upload.
  * Fix encoding of Brazilian Portuguese debconf translation

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Jan 2011 08:57:07 +0100

halevt (0.1.6.2-1.3) unstable; urgency=low

  * Non-maintainer upload (yet another one) for l10n fixes
  * Debconf translation updates:
    - Vietnamese. Closes: #598589
    - Swedish, for real real this time. Closes: #594082
    - Czech. Closes: #591779

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Oct 2010 18:37:19 +0200

halevt (0.1.6.2-1.2) unstable; urgency=low

  * Non-maintainer upload at the maintainer's request.
  * Debconf translation updates:
    - Swedish, for real this time (closes: #594082)
    - Japanese (closes: #596819)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Sun, 26 Sep 2010 18:42:46 +0100

halevt (0.1.6.2-1.1) unstable; urgency=low

  * Non-maintainer upload at the maintainer's request.
  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project. Closes: #593499
  * Remove incorrect file debian/po/halevt.po
  * Debconf translation updates:
    - Italian
    - Russian (closes: #593866)
    - Swedish (closes: #594082)
    - Portugese (closes: #594117)
    - German (closes: #594249)
    - Brazilian Portugese (closes: #594645)
    - Danish (closes: #594739)
    - French (closes: #594776)
    - Japanese (closes: #595459)

 -- Jonathan Wiltshire <debian@jwiltshire.org.uk>  Wed, 08 Sep 2010 09:46:09 +0100

halevt (0.1.6.2-1) unstable; urgency=low

  * New maintainer (Closes: #562131)
    - Thanks to Mike O'Connor.
  * New upstream release (Closes: #578394, #557489, #540628, #583247)
    (LP: #572198, #463392)
    - Thanks to Adrian Knoth.
    - Thanks to Joenio Costa.
    - Thanks to Jonathan Lane.
  * Switch to dpkg-source 3.0 (quilt) format.
  * New init.d script.
  * Default user/group for daemon was placed in default file.
  * Used Debconf to ask to add users to the plugdev group.
  * halevt.xml: Now users can read/write removable devices.
  * Used DEP-3 compliant headers in patches.
  * Updated debian/copyright to DEP-5 format.
  * New file (halevt.fdi) with rules to hal.
  * The scripts below are examples. They are moved to examples directory.
    - halevt_umount_from_tray-xmessage.sh
    - halevt_umount_report.sh
    - halevt_umount_from_tray-gtkdialog.sh
  * New patch for fix bashisms in hvmount.

 -- Marcos Talau <talau@users.sourceforge.net>  Sun, 01 Aug 2010 16:17:28 -0300

halevt (0.1.5-4) unstable; urgency=low

  * QA upload.
  * Fix "init.d script fails without configuration file" by checking for the
    existence of the config file in the init script; patch (slightly modified)
    by Tobias Klauser (closes: #567240).
  * Add $remote_fs to Required-{Start,Stop} in in the init file.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Feb 2010 02:23:14 +0100

halevt (0.1.5-3) unstable; urgency=low

  * QA upload.
  * Disable policykit support as hal itself does no longer use policykit to
    grant access to devices. (Closes: #549508)
  * debian/control
    - Remove dependency on policykit.
  * debian/{postinst,postrm}
    - Remove call to polkit-auth.

 -- Michael Biebl <biebl@debian.org>  Mon, 25 Jan 2010 23:43:26 +0100

halevt (0.1.5-2) unstable; urgency=low

  * QA upload.
  * Orphan package properly, as the maintainer field in debian/control was
    still referring to the last maintainer (see #562131 for reference)
  * Add dependency on policykit, since polkit-auth is relied upon by
    postinst. (Closes: #549987, #561470)
  * Add missing dep on ${misc:Depends}
  * Add missing dep on recent dpkg or install-info
  * Avoid installing /usr/share/info/dir.gz

 -- Stefano Zacchiroli <zack@debian.org>  Sat, 02 Jan 2010 12:16:21 +0100

halevt (0.1.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/patches/series: Disabled fix_systemdir_path (Closes: #552478)

 -- Michael Banck <mbanck@debian.org>  Sat, 28 Nov 2009 12:04:48 +0100

halevt (0.1.5-1) unstable; urgency=low

  * New Upstream Version (Closes: #527960, #542710, #540628, #524299, #528773)
  * remove halevt-mount patch as it is included upstream
  * update init script patch as the bashisms were fixed upstream
  # add dependency on policykit and use policykit to grant/revoke privileges 
    for mounting removable drives on install/remove. (Closes: #532786)
    (Thanks: Wolodja Wentland)
  * change update-rc.d to install halevt after hal (Closes: #528770)
    (Closes: #540620)
  * update to Standards-Version 3.8.2 (had to stop using /var/run/halevt/)
  * add halevt.xml to debian/ which was removed upstream

 -- Mike O'Connor <stew@debian.org>  Thu, 24 Sep 2009 02:07:26 -0400

halevt (0.1.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix bashism in hvmount (Closes: #530095)
  * Fix watch file.

 -- Raphael Geissert <geissert@debian.org>  Tue, 07 Jul 2009 21:59:35 -0500

halevt (0.1.3-3) unstable; urgency=low

  * Change section from util to admin to match override
  * replace == with = in init script (Closes: 513091)

 -- Mike O'Connor <stew@debian.org>  Fri, 30 Jan 2009 13:51:30 -0500

halevt (0.1.3-2) unstable; urgency=low

  * install /etc/default/halevt (Closes: 513372)
  * fix hal dependency in init script (Closes: 513339)
  * get rid of bashisms in init script (Closes: 513091)

 -- Mike O'Connor <stew@debian.org>  Wed, 28 Jan 2009 10:19:11 -0500


