=== debian/control ===
Source: halevt
Section: admin
Priority: optional
Maintainer: Marcos Talau <talau@users.sourceforge.net>
Build-Depends: debhelper (>= 7.0.50), libxml2-dev, libhal-dev (>= 0.5.14-4), libglib2.0-dev, libdbus-glib-1-dev, boolstuff-dev, man2html, autotools-dev(>= 20100122.1)
Standards-Version: 3.9.1
Homepage: http://www.nongnu.org/halevt
Vcs-Git: git://git.debian.org/git/collab-maint/halevt.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/halevt.git

Package: halevt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, passwd, libhal1 (>= 0.5.14-4), hal (>= 0.5.14-4), dpkg (>= 1.15.4) | install-info, lsb-base (>= 3.0-6)
Description: generic handler for HAL events
 halevt is a daemon that acts as a policy agent on top of the Hardware
 Abstraction Layer. It
 listens to HAL events and reacts with user-configurable
 actions. halevt is a reimplementation of the ivman project.
 .
 Among other things, halevt is useful as an automount daemon that will mount
 removable devices, but with a much smaller set of dependencies than tools such
 as gnome-volume-manager.
