=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --localstatedir=/var --sysconfdir=/etc --with-piddir=/var/run CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs,--as-needed"

override_dh_installchangelogs:
	dh_installchangelogs ChangeLog

override_dh_installinit:
	dh_installinit --update-rcd-params='start 25 2 3 4 5 . stop 25 0 1 6 .'

override_dh_link:
	dh_link usr/share/man/man1/hvmount.1.gz usr/share/man/man1/hvumount.1.gz

override_dh_installinfo:
	dh_installinfo
	rm -f debian/halevt/usr/share/info/dir*
