=== debian/watch ===
version=3

http://savannah.nongnu.org/download/halevt/halevt-([\d\.]*)\.tar\.gz
